    <div class="float-left">
       <div class="p-4 max-w-sm bg-white rounded-lg border shadow-md sm:p-6 dark:bg-gray-800 dark:border-gray-700">
        <h5 class="mb-5 text-base font-semibold text-gray-900 md:text-xl dark:text-white">
            My Favorite Subject
        </h5>
        <ul class="space-y-3">
            <li *ngFor=" let subject of content_list">    
                    <a href="#" (click)="selectSubject(subject)" class="ml-3 mr-3 flex items-center p-3 text-base font-bold text-gray-900 bg-gray-50 rounded-lg hover:bg-gray-100 group hover:shadow dark:bg-gray-600 dark:hover:bg-gray-500 dark:text-white">
                     <img  src="assets/{{subject.thumbnail}}" class=" h-6" />
                     <span class="flex-1 ml-3 whitespace-nowrap">{{subject.name}}</span>
                 </a>
            </li>
        </ul>
    </div> 
    </div>
    